add_subdirectory( man )

tde_conditional_add_subdirectory( BUILD_BLINKEN     blinken     )
tde_conditional_add_subdirectory( BUILD_KALZIUM     kalzium     )
tde_conditional_add_subdirectory( BUILD_KANAGRAM    kanagram    )
tde_conditional_add_subdirectory( BUILD_KBRUCH      kbruch      )
tde_conditional_add_subdirectory( BUILD_KEDUCA      keduca      )
tde_conditional_add_subdirectory( BUILD_KGEOGRAPHY  kgeography  )
tde_conditional_add_subdirectory( BUILD_KHANGMAN    khangman    )
tde_conditional_add_subdirectory( BUILD_KIG         kig         )
tde_conditional_add_subdirectory( BUILD_KITEN       kiten       )
tde_conditional_add_subdirectory( BUILD_KLATIN      klatin      )
tde_conditional_add_subdirectory( BUILD_KLETTRES    klettres    )
tde_conditional_add_subdirectory( BUILD_KMPLOT      kmplot      )
tde_conditional_add_subdirectory( BUILD_KPERCENTAGE kpercentage )
tde_conditional_add_subdirectory( BUILD_KSTARS      kstars      )
tde_conditional_add_subdirectory( BUILD_KTOUCH      ktouch      )
tde_conditional_add_subdirectory( BUILD_KTURTLE     kturtle     )
tde_conditional_add_subdirectory( BUILD_KVERBOS     kverbos     )
tde_conditional_add_subdirectory( BUILD_KVOCTRAIN   kvoctrain   )
tde_conditional_add_subdirectory( BUILD_KWORDQUIZ   kwordquiz   )
